Subject: Ticket Assigned - need escalation oracle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2021 19:02:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation oracle shazeer ahamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shazeer ahamed Bot:  Hi Shazeer Ahamed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506394423            10:47 PM, 05th Aug                   Sohaib                   Hi&nbsp; Shazeer ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:47 PM, 05th Aug                     shazeer ahamed                    I returned a shoe 2 days back           10:48 PM, 05th Aug                     shazeer ahamed                    But its not showing in the system that I returned           10:49 PM, 05th Aug                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. and if you have paid cash on delivery the refund will be initiated to your my credit wallet immediately           10:49 PM, 05th Aug                     shazeer ahamed                    We’ve cancelled your return for order # 9683668435 , Celeste Women's Glitter Detail...  as requested by you. Please reach out to us for anything further.           10:51 PM, 05th Aug                     shazeer ahamed                    This message i got yesterday           10:52 PM, 05th Aug                   Sohaib                   We sincerely apologize for the delay in the processing your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           10:53 PM, 05th Aug                     shazeer ahamed                    They didn’t give me anything           10:56 PM, 05th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           10:58 PM, 05th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           10:58 PM, 05th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           10:59 PM, 05th Aug                   Sohaib                   Is there anything else I can help you with?           10:59 PM, 05th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:02 PM, 05th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2946208